Bug 973032 - [Doc] Add glusterfs support to qemu
[Doc] Add glusterfs support to qemu
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
x86_64 All
high Severity high
: rc
: 6.5
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation, FutureFeature
Depends On: 848070 916645
Blocks: 896690 840987 849796 883503 883504 970435 970469 979271 979274 1010837 1010838
  Show dependency treegraph
 
Reported: 2013-06-11 02:24 EDT by Tahlia Richardson
Modified: 2013-09-23 03:13 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 848070
Environment:
Last Closed: 2013-07-24 03:00:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.